@charset "utf-8";
.Flow{
    margin: 0 5%;
}
.FlowContents,
.FlowContents__re{
    margin-bottom: 30px;
}
.FlowContents__top{
    position: relative;
    width: 90%;
    margin: 0 auto 20px auto;
}
.FlowContents__top h3{
    color: #33a6b5;
    margin-bottom: 12px;
    text-align: left;
}
.FlowContents__top--number,
.FlowContents__top--numberleft{
    position: absolute;
    bottom: -100px;
    right: -30px;
    font-size: 238px;
    color: #EBF8FA;
    font-weight: 700;
    letter-spacing: -0.1em;
    font-family: 'Hiragino Sans','メイリオ','游ゴシック';
    z-index: -1;
}
.FlowContents__top--numberleft{
    left: -40px;
}
.FlowContents__bottom,
.FlowContents__bottomleft{
    text-align: right;
    height: 250px;
    margin: 0 calc(50% - 50vw);
}
.FlowContents__bottomleft{
    text-align: left;
}
.FlowContents__bottom img{
    width: 90%;
    border-radius: 30px 0 0 30px;
}
.FlowContents__bottomleft img{
    width: 90%;
    border-radius: 0 30px 30px 0;
}
.FlowTitle__pc{
    display: none;
}
@media screen and (min-width: 767px) {
    .FlowTitle__sp{
        display: none;
    }
    .FlowTitle__pc{
        display: block;
    }
    .Flow>ul{
        margin: 0 10%;
    }
    .FlowContents,
    .FlowContents__re{
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 150px;
        position: relative;
    }
    .FlowContents__re{
        flex-direction: row-reverse;
    }
    .FlowContents__top{
        position: static;
        width: 70%;
        margin: 0 auto 20px auto;
    }
    .FlowContents__top--number,
    .FlowContents__top--numberleft{
        position: absolute;
        bottom: 160px;
        right: -150px;
        font-size: 200px;
        color: #33a6b5;
        z-index: -1;
    }
    .FlowContents__top--numberleft{
        bottom: 220px;
        font-size: 120px;
        z-index: 1;
    }
    .FlowContents__bottom,
    .FlowContents__bottomleft{
        height: auto;
        margin: 0;
    }
    .FlowContents__bottom img,
    .FlowContents__bottomleft img{
        width: 90%;
        border-radius: 30px;
    }
}
